/*登录——开始*/
.login-content{
  width: 100%;
  height: calc(100vh - 186px);
  background: #ED6A56;
  background-size: 40%;
  position: relative;
}
.login-content .login-bimg{
  width: 740px;
  position: absolute;
  bottom: -20px;
  left: 260px;
  z-index: 1;
}
.login-content .login-bg{
  width: 100%;
  padding: 16px 260px;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 4;
}
.login-content .home-footer{
    width: 100%;
  background: #fff;
  position: fixed;
  bottom: 0;
}
.login-content .home-footer .footer-menu-li a,
.login-content .home-footer .copyright p,
.login-content .home-footer .copyright p a,
.login-content .home-footer .footer-ervm-item p{
  color: #666;
}
.login-content .home-footer .footer-menu{
  margin: 40px auto 20px;
}
.login-content .login-box{
  width: 380px;
  right: 0;
  top: 160px;
  left: auto;
  z-index: 2;
}
/*footer---开始*/
.login-content .footer-box {
padding: 20px 0;
width: 100%;
}

.login-content .footer-content {
margin: 0 auto;
max-width: 1200px;
}
.login-content .footer-logo{
width: 100%;
margin-left: 10px;
}
.login-content .footer-logo img {
width: 460px;
padding: 10px;
}

.login-content .footer-menu {
align-items: center;
display: flex;
justify-content: flex-start;
margin: 10px 0;
}

.login-content .footer-menu .footer-menu-li {
font-size: 16px;
margin-left: 20px;
}

.login-content .footer-menu-li a {
color: rgba(255, 255, 255, 0.6);
}

.login-content .footer-menu-li a:hover {
color: rgba(0,0,0,0.8);
}

.login-content .copyright p {
color: rgba(255, 255, 255, 0.6);
margin-left: 20px;
}

.login-content .copyright p a {
color: rgba(255, 255, 255, 0.8);
font-size: 14px;
font-weight: 600;
margin-left: 2px;
}

.login-content .copyright p a:hover {
text-decoration: underline;
}

.login-content .footer-aboutUs .aboutus-tit {
border-bottom: 1px solid rgba(255, 255, 255, 0.2);
color: #ffffff;
font-size: 16px;
margin-bottom: 15px;
padding-bottom: 5px;
}

.login-content .footer-ervm-box {
align-items: center;
display: flex;
justify-content: flex-start;
text-align: center;
}

.login-content .footer-ervm-box .footer-ervm-item {
margin-right: 40px;
}

.login-content .footer-ervm-item img {
border: 4px solid #fff;
border-radius: 4px;
width: 100px;
}

.login-content .footer-ervm-item p {
color: rgba(255, 255, 255, 0.8);
font-size: 14px;
margin-top: 6px;
width: max-content;
}

/*loading*/
.login-loading-box{
width: 100%;
height: 100vh;
background: rgba(0,0,0,0.8);
position: fixed;
top: 0;
left: 0;
z-index: 100;
display: flex;
justify-content: center;
align-items: center;
}
.login-loading-box i.el-icon-loading{
font-size: 36px;
color: rgba(255,255,255,0.8);
}


.el-input__inner{
border:0;
border-bottom: 1px solid #D7DCE6!important;
border-radius: 0;
}
.authcode .el-button--primary{
background: transparent!important;
color: #747774!important;
border: 0;
border-bottom:1px solid #DCDFE6!important;
border-radius: 0;
}
.el-input__inner:-webkit-autofill{
-webkit-box-shadow:0 0 0 1000px white inset !important;
}
[v-cloak]{ display: none; }
.bindphone .el-dialog{
height: 400px;
margin: 0;
}
.dialog-footer{
display: flex;
justify-content: center;
align-items: center;
}
.dialog-footer .el-button{
flex: 1;
}
.wk-title{
font-family: "Microsoft YaHei";
font-weight: 400;
font-size: 24px;
letter-spacing: 0.1px;
text-align: center;
color: #f74747;
}
.wk-title-tip{
margin-top: 16px;
font-family: "Microsoft YaHei";
font-weight: 400;
font-size: 16px;
letter-spacing: 0.02px;
text-align: center;
color: #626c81;
}
.wk-qrcode{
margin: 30px auto;
width: 179px;
height: 179px;
position: relative;
}
.wk-tips{
margin-top: 32px;
display: flex;
align-items: center;
color: #626c81ff;
font-size: 14px;
font-weight: 400;
letter-spacing: 0.28px;
}
.wk-choose{
margin-right: 5px;
width: 14px;
height: 14px;
cursor: pointer;
border: #99a3ba 1px solid;
}
.wk-choose-active{
margin-right: 5px;
width: 14px;
height: 14px;
cursor: pointer;
background: #f74747;
color: #FFF;
line-height: 14px;
font-size: 10px;
text-align: center;
font-weight: 600;
}
.wk-xieyi{
cursor: pointer;
color: #f74747ff;
}
.phone-form{
margin-top: 30px;
}
.el-input__inner{
font-family: "Microsoft YaHei";
font-weight: 400;
font-size: 16px;
letter-spacing: 0.02px;
line-height: 24px;
text-align: left;
padding: 0 !important;
border-bottom: 1px solid #eef0f4 !important;
}
.check-ma{
cursor: pointer;
position: absolute;
right: 0;
top: 6px;
font-family: "Microsoft YaHei";
font-weight: 400;
font-size: 16px;
letter-spacing: 0.02px;
line-height: 24px;
color: #f74747;
}

.phone-btn{
width: 180px !important; 
height: 44px;
background: #f74747 !important;
box-shadow: 0 6px 20px #eb2f6233;
font-family: "Microsoft YaHei";
font-weight: 400;
font-size: 16px;
letter-spacing: 0.1px;
}

/*footer---结束*/